@import url('https://fonts.googleapis.com/css2?family:Open+Sans:wght@400;500;600;700&display=swap');
*{
    padding:0;
    margin:0;
    box-sizing: border-box;
    font-family: 'open Sans',sans-serif;
}
body{
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background-color: #e3f2fd;
}
.wrapper{
    height: 70vmin;
    width: 65vmin;
    border-radius: 5px;
    display: flex;
    overflow: hidden;
    flex-direction: column;
    background: #293447;
}
.game-details{
    font-size: 1.2rem;
    color: #B8C6DC;
    font-weight: 500;
    padding: 20px 27px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.play-board{
    width: 100%;
    height: 100%;
    background:#212837;
    display: grid;
    grid-template: repeat(30,1fr) / repeat(30,1fr);
}
.play-board .food {
    background: red;
}
.play-board .head {
    background: rgb(194, 101, 245);
}